@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}

body {
    margin: 0px;
    font-size: 1em;
    font-family: 'Bellota Text', sans-serif;
    color: #141613;
    background-color: #77483D;
}
#container {
    width: 960px;
    margin: 0px auto;
    background-color: #BFA393;
    padding-top: 8px;
}
#container header nav {
    background-color: rgba(76,169,135,1.00);
    padding-top: 9px;
    padding-bottom: 2px;
    position: fixed;
    top: 0; /* tells it where to stick */
    z-index: 100; /*keeps it above other content */
    margin-top: 0px;
	width: 960px;

}


h1, h2, h3, h4, h5, h6 {
    font-family: "Carter One", system-ui;
    font-weight: bolder;
    color: #320F10;
    text-align: center;
    font-style: italic;
    font-variant: small-caps;
    font-size: xx-large;
}
a:link, a:visited {
    color: #563A3A;
    text-decoration: none;
}
a:hover, a:active {
    color: rgba(202,58,61,1.00);
}
nav ul{
    padding-left: 0px;
    text-align: right;
    padding-right: 31px;
}
nav ul li {
    display: inline-block;
    padding-left: 37px;
    color: rgba(9,23,66,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bold;
    line-height: normal;
    font-size: large;
	
}header .overlay-text-and-photo  {
    background-image: url(assets-root/images-root/Fron-page-img-final-600x600.jpg); /*This asset is 100% my own */
    background-repeat: no-repeat;
    width: 600px;
    height: 600px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 178px;
    padding-left: 8px;
    text-align: left;
    margin-bottom: -1px;
    padding-bottom: 36px;
}
header .overlay-text-and-photo .upper-text {
    color: rgba(10,82,71,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 30px;
    font-weight: bolder;
    text-shadow: 1px 2px rgba(255,255,255,0.47);
    text-align: left;
}

header .overlay-text-and-photo .bottom-text {
    text-align: right;
    position: absolute;
    bottom: -33px;
    right: 0;
    padding-right: 5px;
    color: rgba(10,82,71,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 30px;
    font-weight: bolder;
    text-shadow: 1px 2px rgba(255,255,255,0.47);
    padding-bottom: 6px;

}
#container header .mainInformation {
    color: rgba(140,12,92,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-style: italic;
    font-weight: bolder;
    font-size: xx-large;
    text-shadow: 0px 0px rgba(122,105,106,1.00);
    text-align: center;
    margin-bottom: 96px;
    border-width: medium;
    border-style: dotted;
    margin-left: 15px;
    margin-right: 15px;
}
#artist   {
    background-color: rgba(255,224,224,1.00);
    border: thick solid rgba(145,83,83,1.00);
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    justify-content: space-between;
    padding-top: 31px;
    padding-bottom: 21px;
    padding-left: 6px;
    padding-right: 35px;
}
.flex-container #artist .mySelfy {
    border-radius: 155px;
    border: 9px solid rgba(73,67,68,1.00);
    -webkit-box-shadow: 10px 0px 6px rgba(0,0,0,0.40);
    box-shadow: 10px 0px 6px rgba(0,0,0,0.40);
    margin-left: 16px;
    margin-top: 16px;
    margin-right: 16px;
    margin-bottom: 16px;
    padding-left: 0px;
}
.flex-container #artist div {
    padding-left: 8px;
    padding-right: 43px;
    margin-right: -6px;
}



#artist #location p {
    margin-top: 1px;
    margin-left: 17px;
    margin-right: -16px;
    color: white;
}


#location  {
    background-color: rgba(76,169,135,1.00);
    padding-left: 21px;
    padding-top: 21px;
    padding-right: 21px;
    padding-bottom: 21px;
    margin-top: 22px;
    margin-right: 22px;
    margin-bottom: 22px;
    margin-left: 22px;
    border-radius: 201px;
    max-height: 115px;
    text-align: center;
}
#Products {
    margin-bottom: 130px;
    margin-top: 122px;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
}
#top {
    margin-top: 87px;
}

#Products div p {
    padding-left: 15px;
    padding-bottom: 10px;
    line-height: 1.5em;
    font-style: italic;
    font-size: large;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bolder;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
    border-radius: 10px;
    border: thick solid rgba(150,125,126,1.00);
    padding-right: 10px;
}


.StillPhotography_Product1 {
    display: inline-block;
    background-color: rgba(150,125,126,1.00);
    text-align: center;
    border-radius: 10px;
    margin-left: 15px;
    margin-right: 6px;
}


.StillPhotography_Product1 a img {
    margin-bottom: 9px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 10px;
}
.ProductPhoto img  {
    display: block;
	margin: 0px auto;
}

.Portrait.Photography_Product2 {
    display: inline-block;
    background-color: rgba(150,125,126,1.00);
    text-align: center;
    border-radius: 10px;
    margin-right: 6px;
    margin-left: 5px;
}

.Portrait.Photography_Product2 a img {
    display: inline;
    margin-bottom: 9px;
    margin-top: 10px;
    margin-left: 10px;
    border-radius: 10px;
    margin-right: 10px;
}
.Food.Photography_Product3   {
    display: inline-block;
    background-color: rgba(150,125,126,1.00);
    border-radius: 10px;
    text-align: center;
    margin-left: 5px;
    margin-right: 6px;
}

.Food.Photography_Product3 a img {
    display: inline;
    margin-bottom: 9px;
    margin-top: 10px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
#ProductBox .Events.Photography_Product4 {
    display: inline-block;
    background-color: rgba(150,125,126,1.00);
    border-radius: 10px;
    text-align: center;
    margin-right: 15px;
    margin-left: 5px;
}
.Events.Photography_Product4 a img {
    display: inline;
    margin-bottom: 9px;
    margin-top: 10px;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
#backtotop   {
    text-align: right;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
}

footer   {
    background-color: rgba(76,169,135,1.00);
    text-align: center;
    padding-bottom: 13px;
    margin-top: 15px;
}
footer ul li {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    margin-right: 55px;
    color: rgba(203,228,219,1.00);
}
